Feed for rousseau@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libnfc 1.7.1 is outdated by 1.7.2
ccid 1.4.26 is outdated by 1.4.30
colormake 0.9.20140504 is ignored
grisbi 1.0.1 is outdated by 1.2.2
grisbi was added to Raspbian Oldstable and/or assigned to rousseau@debian.org
jhead 3.00 is outdated by 3.03
pam-pkcs11 0.6.9 is outdated by 0.6.11
pcsc-lite 1.8.20 is outdated by 1.8.25
pcsc-perl 1.4.14 is now up to date
pcsc-tools 1.4.27 is outdated by 1.5.4
pykcs11 1.3.3 is outdated by 1.5.5
pyscard 1.9.4 is outdated by 1.9.8
vgrabbj 0.9.9 is now up to date